#top-bar-container #top-bar {
    width : 980px;
    margin:0 auto;
}
.carttab {
    width: 190px;	
}

#logo {
	width: 324px;	
	margin:0;
}
#phone {
    width:300px;
    float: right;
}
#phone img{
    margin-top:20px;
    float:left;
}
#phone h2{
    width:200px;
    float:left;
    margin:28px 0 0 20px;
}
#phone h2 span.sub_1{
    font-size:24px;
    font-weight: bold;
    display: block;
}
#dis-cnt-wrp{
	float: left;
	width: 690px;
	padding: 0;
	margin: 0;
}
#display {
	width:690px;
	height:95px;
	padding:19px 20px;
	float:left;
	margin-top:10px;
	margin-bottom:0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#faaf40+0,ee4036+100 */
		background: #faaf40; /* Old browsers */
		background: -moz-linear-gradient(top,  #faaf40 0%, #ee4036 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faaf40), color-stop(100%,#ee4036)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #faaf40 0%,#ee4036 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #faaf40 0%,#ee4036 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #faaf40 0%,#ee4036 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #faaf40 0%,#ee4036 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faaf40', endColorstr='#ee4036',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 20px 0 0 20px;
		-moz-border-radius: 20px 0 0 20px;
		border-radius: 20px 0 0 20px;
	text-align:center;
	box-sizing: content-box;
}

#sidebar {
	width:250px;
	padding:0 0 0 0px;
	float:right;
	margin-top:10px;
	box-sizing: content-box;
}
#content {
	width:670px;
	padding:0 0px 0 30px;
	float:left;
	margin-top:30px;
	margin-bottom:80px;
}
.footertext{
	margin: 0 auto;
	width: 980px;
	padding-top: 35px;
	color: #fff;
	text-transform: none;
	font-size:12px;
}
.col_w270 {
	font-size: 12px;
	float: left;
	width: 210px;
	margin-right: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}
.col_w270_last {
	font-size: 12px;
	margin-left: 30px;
	margin-right: 0;
	padding-top: 0px;
	width: 190px;
}

#frmCheckout input[type='text'], #frmCheckout textarea {
	width: 80%;
	background-color: #ffffff;
	padding: 4px;
	border: 1px solid silver;
}
#frmCheckout select{
	width: 80%;
	background-color: #ffffff;
	padding: 8px;
	border: 1px solid silver;
}